employers = [
    '202100',
    'försvarsmakten',
    'polismyndigheten',
    'nynäshamns kommun',
    'försäkringskassan',
    'värmdö kommun',
    'karolinska universitetssjukhuset',
    'upphandlingsmyndigheten',
    'region gävleborg',
    'armada kommunfastigheter ab',
    'ab familjebostäder',
    'region stockholm',
    'ekobrottsmyndigheten',
    'säkerhetspolisen',
    's t görans sjukhus ab',
    'kronofogdemyndigheten',
    'järfälla kommun',
    'försvarets materielverk',
    'ambulanssjukvården i storstockholm ab',
    'forskningsrådet f miljö arella näringar och samh',
    'svenska institutet för europapolitiska studier',
    'finanspolitiska rådet',
    'valmyndigheten',
    'vallentuna kommun',
    'v s  visitsweden ab',
    'botkyrka kommun',
    'österåkers kommun',
    'arlandabanan infrastructure ab',
    's t erik markutveckling ab',
    'tyresö vind ab',
    'haninge kommun holding ab',
    'södertörns energi ab',
    'nykvarns kommunkoncern ab',
    'nacka vatten och avfall ab',
    'sollentuna stadshus ab',
    'telge fastigheter',
    'nysätra fastighets ab',
    'solna vatten ab',
    'norrtälje kommunhus ab',
    'rättsmedicinalverket',
    'statens försvarshistoriska museer',
    'inspektionen för strategiska produkter',
    'krigsförsäkringsnämnden',
    'kungliga tekniska högskolan',
    'diskrimineringsombudsmannen',
    'finansinspektionen',
    'trafikanalys',
    'danderyds kommun',
    'värmdö hamnar ab',
    'ab sveriges säkerställda obligationer',
    'sos alarm sverige ab',
    'booli search technologies ab',
    'teracom group ab',
    'luossavaara kiirunavaara aktiebolag  lkab',
    'stockholms stadsteater ab',
    'swerea',
    'fouriertransform ab',
    'kungliga operan',
    'aktiebolaget svensk bilprovning',
    'infranord ab',
    'mässfastigheter i stockholm ab',
    'micasa fastigheter i stockholm ab',
    'bostadsförmedlingen i stockholm ab',
    'stockholm business region ab',
    'sollentuna kommunfastigheter ab',
    'ab nykvarnsbostäder',
    'täby miljövärme ab',
    'norrvatten',
    'stockholmsregionens försäkrings ab',
    'bostadsstiftelsen signalisten',
    'polarforskningssekretariatet',
    'energioperatörerna ab',
    'sigtuna vatten',
    'inspektionen för socialförsäkringen',
    'statens musikverk',
    'säkerhets  och integritetsskyddsnämnden',
    'fideikommissnämnden',
    'stockholms konstnärliga högskola',
    'forskarskattenämnden',
    'huddinge kommun',
    'södersjukhuset sös',
    'arvfondsdelegationen',
    'telia company ab',
    'järfällahus ab',
    'stockholm vatten och avfall ab',
    'elverket vallentuna ab',
    'haninge bostäder ab',
    'täby fastighets ab  tfab',
    'sollentuna energi',
    'djursholms ab',
    'arena huddinge',
    'söderenergi ab',
    'tyresö näringslivs ab',
    'telge ab',
    'överjärva gård ab',
    'vaxholm smeden 3 ab',
    'skatterättsnämnden',
    'patent  och registreringsverket',
    'naturvårdsverket',
    'myndigheten för press  radio och tv',
    'medlingsinstitutet',
    'statens överklagandenämnd',
    'statens skolverk',
    'strålsäkerhetsmyndigheten',
    'stockholms universitet',
    'e legitimationsnämnden',
    'tillväxtverket',
    'tullverket',
    'upplands bro kommun',
    'armada fastighets ab',
    'salems ishallsaktiebolag ab',
    'huge bostäder ab',
    'södertörns fjärrvärme ab',
    'huddinge samhällsfastigheter ab',
    'täby holding ab',
    'telge återvinning',
    'södertälje hamn',
    'nacka energi ab',
    'nacka energi försäljnings ab',
    'syvab',
    'telge hovsjö',
    'norrtälje energi ab',
    'skiljenämnden i vissa trygghetsfrågor',
    'resegarantinämnden',
    'nynäshamns mark ab',
    'solna stad',
    'haninge kommun',
    'swedavia ab',
    'armada bostäder ab',
    'bolinders drabantstad ab',
    'österåker exploateringsfastigheter',
    'srv återvinning ab',
    'ab upplands brohus',
    'upplands bro kommunfastigheter ab',
    'telge nät',
    'söderenergi',
    'fastighets ab förvaltaren',
    'oljekrisnämnden',
    'nämnden mot diskriminering',
    'statens fastighetsverk',
    'nationalmuseum',
    'socialstyrelsen',
    'datainspektionen',
    'svenska institutet',
    'barnombudsmannen',
    'bokföringsnämnden',
    'svenska fao kommittén',
    'salems kommun',
    'arbetsförmedlingen',
    'sundbybergs stad',
    'swedfund international ab',
    'utrikesförvaltningens antagningsnämnd',
    'swedish space corporation  ssc',
    'vattenfall ab',
    'saminvest ab',
    'jernhusen ab',
    'hittamäklare ab',
    'kungliga dramatiska teatern aktiebolag',
    'sisab  skolfastigheter i stockholm ab',
    'gustavsbergsbadet ab',
    'ab össebyhus',
    'tyresö bostäder',
    'nysätra fastighets ab',
    'nacka stadshus ab',
    'lidingöhem ab',
    'sundbybergs stadshus infrastruktur ab',
    'förvaltaren lokalfastigheter i sundbyberg ab',
    'prövningsnämnden för stöd till kreditinstitut',
    'ab vårljus',
    'riksvärderingsnämnden',
    'myndigheten för vård  och omsorgsanalys',
    'statens centrum för arkitektur och design',
    'statens konstråd',
    'moderna museet',
    'nämnden för hemslöjdsfrågor',
    'myndigheten för ungdoms och civilsamhällesfrågor',
    'kungliga biblioteket',
    'kemikalieinspektionen',
    'försvarets radioanstalt',
    'forskningsrådet för hälsa  arbetsliv och välfärd',
    'nykvarns kommun',
    'verket för innovationssystem',
    'svevia ab',
    's t erik försäkrings ab',
    'tornberget fastighetsförvaltnings ab i haninge',
    'telge bostäder',
    'roslagsbostäder ab',
    'ab vårljus',
    'råsunda förstads ab',
    'stockholmsregionens försäkring ab',
    'sundbybergs stadshus ab',
    'skolforskningsinstitutet',
    'svensk turism ab',
    'kammarkollegiet',
    'konkurrensverket',
    'centrala etikprövningsnämnden',
    'delegationen för folkrättslig granskning av vapenprojekt',
    'nacka kommun',
    'överklagandenämnden för högskolan',
    'livrustkammaren och skoklosters slott med stiftelsen hallwylska museet',
    'vetenskapsrådet',
    'allmänna reklamationsnämnden',
    'tandvårds och läkemedelsförmånsverket  tlv',
    'ekonomistyrningsverket',
    'forum för levande historia',
    'domarnämnden',
    'alkoholsortimentsnämnden',
    'sveaskog ab',
    'norrtälje kommun',
    'miljömärkning sverige ab',
    'ab väsbyhem',
    'campus roslagen ab',
    'post  och telestyrelsen',
    'myndigheten för tillgängliga medier',
    'granskningsnämnden för försvarsuppfinningar',
    'länsstyrelsen i stockholms län',
    'södertälje sjukhus ab',
    'försvarshögskolan',
    'danderyds sjukhus ab',
    'vaxholms stad',
    'åklagarmyndigheten',
    'scandinavian airlines  sas',
    'stockholms stads parkerings ab',
    'lagrådet',
    'statens ansvarsnämnd',
    'statens inspektion för försvarsunderrättelseverksamheten  siun',
    'konstnärsnämnden',
    'statskontoret',
    'sveriges författarfond',
    'folktandvården   stockholm',
    'tyresö kommun',
    'aktiebolaget svensk exportkredit',
    'sbab bank ab',
    'ab stockholmshem',
    'rise ict ab',
    'postnord ab',
    'samhall ab',
    'lernia ab',
    'stokab',
    'innventia ab',
    'aktiebolaget bostadsgaranti',
    'akademiska hus',
    'apoteket ab',
    'phaleanopsis ab',
    'sydvästra stockholmsregionens va verksaktiebolag   syvab',
    'ab solom',
    'telge energi',
    'telge hamn',
    'sundbybergs stadsnätsbolag ab',
    'skatteverket',
    'ab nynäshamnsbostäder',
    'destination sigtuna ab',
    'kärnavfallsfonden',
    'statens institutionsstyrelse',
    'myndigheten för stöd till trossamfund',
    'statens kulturråd',
    'inspektionen för vård och omsorg',
    'konstfack',
    'högskolans avskiljandenämnd',
    'totalförsvarets forskningsinstitut  foi',
    'e hälsomyndigheten',
    'hälso  och sjukvårdsförvaltningen',
    'sj ab',
    'arbetsmiljöverket',
    'systembolaget aktiebolag',
    'stockholms stadshus ab',
    'kommunhuset i värmdö ab  kivab',
    'stockholms hamnar ab',
    'ab ekerö bostäder',
    'stockholm globe arena fastigheter ab',
    'värmdöbostäder ab',
    'vaxholmsvatten ab',
    'revisorsinspektionen',
    'statens beredning för medicinsk och social utvärdering',
    'statens haverikommission',
    'myndigheten för delaktighet',
    'myndigheten för familjerätt och föräldraskapsstöd',
    'statens historiska museer',
    'karolinska institutet',
    'gymnastik  och idrottshögskolan',
    'kungliga konsthögskolan',
    'gentekniknämnden',
    'statens skaderegleringsnämnd',
    'ilo kommittén',
    'exportkreditnämnden',
    'tom tits experiment',
    'trafikförvaltningen',
    'glasberga fastighets ab',
    'norrenergi',
    'nacka vatten och avfall ab',
    'sörab',
    'nacka energi ab',
    'solna tenniscenter ab',
    'stockholms läns sjukvårdsområde slso',
    'råsta holding ab',
    'sundbybergs bredband ab',
    'telge inköp',
    'sba',
    'sundbybergs avfall och vatten ab',
    'riksdagsförvaltningen',
    'nacka stadshus ab',
    'skolverket',
    'statens skolinspektion',
    'nämnden för styrelserepresentationsfrågor',
    'justitiekanslern',
    'lidingö stad',
    'hälso',
    'pensionsmyndigheten',
    'sida',
    'statens medieråd',
    'riksantikvarieämbetet',
    'skolväsendets överklagandenämnd',
    'rymdstyrelsen',
    'riksgäldskontoret',
    'myndigheten för kulturanalys',
    'kungliga musikhögskolan',
    'jobba statligt',
    'svenska bostäder',
    'airport city stockholm',
    'sigtuna kommun',
    'riksdagens arvodesnämnd',
    'naturhistoriska riksmuseet',
    'kommerskollegium',
    'regionala etikprövningsnämnden i stockholm',
    'skl kommentus ab',
    'statens nämnd för arbetstagares uppfinningar',
    'riksarkivet',
    'konjunkturinstitutet',
    'ekerö kommun',
    'telge tillväxt',
    'stockholms kommun',
    'lidingö stads tomt ab',
    'roslagsvatten ab',
    'regeringskansliet',
    'södertälje kommun',
    'upplands väsby kommun',
    'arbetsgivarverket',
    'storstockholms lokaltrafik',
    'ab sollentunahem',
    'österåkers stadsnät ab',
    'statistiska centralbyrån',
    'svenska esf rådet',
    'brottsförebyggande rådet',
    'folkhälsomyndigheten',
    'sollentuna kommun',
    'universitets  och högskolerådet',
    'täby kommun',
    'göteborgs kommun',
    'uddevalla kommun',
    'strängnäs kommun',
    'värnamo kommun',
    'kungsbacka kommun',
    'dynastaff',
    'töreboda kommun',
    'västra    götalands regionen',
    'eksjö fordonsutbildning ab',
    'balthazar science center ab',
    'borås kommuns parkerings ab',
    'ab tranåsbostäder',
    'tjörns kommun',
    'habilitering',
    'bollnäs ovanåkers renhållnings ab  borab',
    'ab boxholmsteknik',
    'borås stad',
    'tidaholms kommun',
    'ab uppsala kommuns industrihus',
    'abk  ab kristianstadsbyggen',
    'dala airport ab',
    'energidalen i sollefteå ab',
    'ab lessebohus',
    'askersunds kommunfastigheter ab',
    'ab hedemorabostäder',
    'ab dalaflyget',
    'ab strömstadslokaler',
    'ab timråbo',
    'ab svenljunga bostäder',
    'dåva deponi och avfallscenter i umeå ab',
    'a o sweden house   dom shvetsii',
    'ab alebyggen',
    'centrala studiestödsnämnden',
    'degerforsbolagen ab',
    'dannemora gruvfastigheter ab',
    'bodens kommunfastigheter ab',
    'ab edethus',
    'bollebo',
    'emmaboda fastighets ab  emfab',
    'ab svenljunga bostäder',
    'ab bjuvsbostäder',
    'eskilstuna kommunföretag ab',
    'affärsverken energi ab',
    'energi fokus i trollhättan och uddevalla ab',
    'borås stad textile fashion center',
    'ebo',
    'east sweden bryssel ab',
    'biogas mellannorrland ab',
    'ab strömstads badanstalt',
    'boverket',
    'arbogabostäder ab',
    'arenabolaget i ängelholm ab',
    'brottsoffermyndigheten',
    'biogasbolaget i mellansverige ab',
    'ab svalövslokaler',
    'dals eds kommun',
    'almi företagspartner ab',
    'degerfors industrihus ab',
    'eksjö kommunfastigheter ab',
    'energi fokus i trollhättan och uddevalla ab',
    'bollebygds kommun',
    'ab kristinehamns industrifastigheter  aki',
    'arenabolaget i ängelholm ab',
    'borås stadshus ab',
    'borås djurpark ab',
    'almi företagspartner gotland ab',
    'bionär närvärme ab',
    'burlövs bostäder ab',
    'alvesta kommunföretag ab',
    '8940039368',  # SKTF UMEVA
    'överklagandenämnden för studiestöd',
    'tillväxt landskrona ab',
    'ludvika kommunfastigheter ab',
    'bostads ab mimer',
    'falkenbergs stadshus ab',
    'fritid i nordvärmland ab',
    'älvdalens kommun',
    'bottenvikens reningsverk ab',
    'lunet ab',
    'elmnet ab',
    'nordiska afrikainstitutet',
    'lekebergsbostäder ab',
    'övik energi ab',
    'kommuninvest i sverige ab',
    'uppsala kommun förvaltningsfastigheter ab',
    'kommunbränsle i ådalen ab',
    'öbo husaren',
    'kommunföretag i säffle ab',
    'tiab',
    'mönsterås bostäder ab',
    'ab alingsåshem',
    'hudiksvalls näringslivs ab  hna',
    'ellesbokomplementären ab',
    'wessman barken vatten och återvinning ab  wbab',
    'hebygårdar ab',
    'ena energi ab',
    'malå energi och industri ab  meni',
    'eifab',
    'knuten fastigheter hb',
    'krinova ab',
    'vesab ab',
    'mälarhamnar ab',
    'laxå kommunfastigheter ab',
    'harpsundsnämnden',
    'wifsta water ab',
    'lerum elhandel ab',
    'norrlandsoperan ab',
    'ab bostäder i lidköping',
    'norrbotniabanan ab',
    'inlandsinnovation ab',
    'storumans kommunföretag ab',
    'nora rådhus ab',
    'staffanstorps kommunfastigheter ab',
    'fastighets ab järnbäraren',
    'visit södra dalarna ab',
    'arvidsjaurhem ab',
    'lunds kommuns fastighets ab  lkf',
    'bostadsstiftelsen annebergshus',
    'ab stora tunabyggen',
    'norra kajen exploatering ab',
    'stiftelsen kockum fritid',
    'öresundskraft',
    'visit östersund ab',
    'bergs hyreshus',
    'motala idrottspark ab',
    'värnamo kommunala industrifastigheter ab',
    'ab hammaröbostäder',
    'ab trelleborgshem',
    'oskarshamns hamngods  och terminal ab',
    'ab härnösands kommunfastigheter',
    'linköpingsexpo ab',
    'institutet för arbetsmarknads och utbildningspolitisk utvärdering',
    'högskolefastigheter i jönköping ab',
    'reko sundsvall ab',
    'västerås central ab',
    'åselehus',
    'ytornet ab',
    'mjölby svartådalen energi ab',
    'kumbro vind ab',
    'bergab ab',
    'eksjöbostäder ab',
    'torsby bostäder ab',
    'ekehagens forntidsby ab',
    'skellefteå industrihus',
    'faxeholmen',
    'samhällsnytta i kil ab',
    'maserhallen ab',
    'mittsverige vatten ab',
    'stadshuset i nyköping ab',
    'enköpings kommuns moderbolag ab',
    'frotorp vind ab',
    'vafab miljö ab',
    'sotenäs rehabcenter ab',
    'sävebo ab',
    'moravatten ab',
    'bollnäs stadshus ab',
    'nordvästra skånes renhållnings ab  nsr',
    'östersund sport  och eventarena ab',
    'stiftelsen silvermuseet',
    'ab vänersborgsbostäder',
    'linnéuniversitetet',
    'linköpings stadshus ab',
    'strömsunds utvecklingsbolag ab  suab',
    'nybro värmecentral',
    'halmstads näringslivs ab  hnab',
    'kumbro stadsnät ab',
    'ab karlskronahem',
    'oxelö energi ab',
    'bstf ab',
    'ystads industrifastigheter ab',
    'finnvedsbostäder ab',
    'louis de geer konsert',
    'witalabostäder ab',
    'mullsjö bostäder ab',
    'eksjö stadshus ab',
    'bostads ab svedalahem',
    'gotlands industrihus ab',
    'torsviks terminal ab',
    'ab höganäshem',
    'jämtlandsvärme ab',
    'totalförsvarets rekryteringsmyndighet',
    'nlc ferry ab  wasaline',
    'ab eidar',
    'örebroporten förvaltning ab',
    'ab enköpings hyresbostäde  ehb',
    'stiftelsen tingsrydsbostäder',
    'bk porten ab',
    'kindahus',
    'thorshammars werkstad ab',
    'stadsbacken ab',
    'videum',
    'gustols ab',
    'tranås stadshus ab',
    'malmfältens kraftverk ab',
    'härjedalens fjällmuseum ab',
    'lysekilsbostäder ab',
    'tagun ab',
    'mittsverige vatten och avfall ab',
    'norrbottens energikontor',
    'falu stadshus ab',
    'vårgårda bostäder ab',
    'citynätet i nässjö ab',
    'ab grännahus',
    'österlens kommunala renhållnings ab  ökrab',
    'örkelljungabostäder ab',
    'varanet ab',
    'ab ronneby industrifastigheter miljöteknik',
    'grenna international campus ab',
    'swedac',
    'statens museer för världskultur',
    'mitthem ab',
    'uminova innovation ab',
    'katrineholms industrihus ab',
    'kommunfastigheter i knivsta ab',
    'unikabruket ab',
    'gavlefastigheter i gävle ab',
    'ab göta kanalbolag',
    'örebrobostäder ab',
    'byggebo i oskarshamn ab',
    'öbo omsorgsfastigheter',
    'alfred nobel science park ab',
    'vatten och miljö i väst ab  vivab',
    'ab bromöllahem',
    'finspångs stadsnät finet ab',
    'sveriges geologiska undersökning',
    'rättshjälpnämnden',
    'ockelbogårdar ab',
    'orio ab  tidigare saab automobile parts ab',
    'östersjöterminalen ab',
    'statens tjänstepensions  och grupplivnämnd',
    'ab ronneby helsobrunn',
    'kommungaranti skandinavien försäkrings ab',
    'gagnefs bostäder ab',
    'pajalabostäder ab',
    'västerbottensteatern ab',
    'gästrike räddningstjänst',
    'ab kosta köpmanshus',
    'svenljunga verksamhetslokaler ab',
    'munktell science park eskilstuna jernmanufaktur ab',
    'finspångs tekniska verk ab',
    'hallstahem',
    'båstadhem ab',
    'askersunds industrifastigheter ab',
    'gästabudstaden ab',
    'bärkehus ab',
    'sjöstaden motala fastighetsutveckling ab',
    'habo bostäder ab',
    'arvika kommunnät ab',
    'uppsala stadshus ab',
    'technichus i mittsverige ab',
    'västerås stadshus ab',
    'munkforsbostäder ab',
    'sametinget',
    'falun borlängeregionen ab',
    'folke bernadotteakademin',
    'ab sigtunahem',
    'hyresbostäder i norrköping ab',
    'stiftelsen hyltebostäder',
    'bolagen avesta industristad ab',
    'uminova expression ab',
    'ab stångåstaden',
    'rättviks skoljordbruk ab  rsab',
    'grums hyresbostäder ab',
    'salabostäder ab',
    'gullspångsbostäder ab',
    'ab gotlandshem',
    'vafab miljö',
    'sevab strängnäs energi ab',
    'nordvästra skånes vatten och avlopp  nsva',
    'härjedalens kommun',
    'rinman education ab',
    'ab uppvidingehus',
    'melleruds bostäder ab',
    'nybro kommunbolag ab',
    'fastighets ab umluspen',
    'ab vaberget',
    'förvaltningsbolaget högskolefastigheten lugnet kb',
    'besök linde ab',
    'fastighets ab glysis',
    'bostadsstiftelsen platen',
    'kiruna näringsfastigheter ab',
    'lokala säkerhetsnämnden vid ringhals',
    'fastighetsaktiebolaget norkom ab',
    'kvidingebyggen',
    'visit luleå ab',
    'fastighets ab linden',
    'svenska skeppshypotek',
    'karlskogahem ab',
    'lennheden vatten ab',
    'mkb net ab',
    'almi företagspartner väst ab',
    'väven i umeå ab',
    'håbohus ab',
    'morastrand ab',
    'flens industrihus ab',
    'gisletorp lokaler ab',
    'malung sälens kommun',
    'fastighetsbolaget treklövern bostads ab',
    'örebro rådhus ab',
    'allmännyttigt bostadsbolag avab',
    'stiftelsen östhammarshem',
    'lulekraft ab',
    'östsvenska yrkeshögskolan ab',
    'säfflebostäder ab',
    'medeon ab',
    'smedjebacken energi nät ab',
    'strömsunds hyresbostäder ab  shb',
    'näringslivsbolaget i sundsvall ab',
    'lycksele bostäder  lybo ab',
    'mönsterås holding ab',
    'lomma uthyrningsfastigheter ab',
    'ab ystadbostäder',
    'hörbybostäder ab',
    'notarienämnden',
    'shorelink ab',
    'ab laxåhem',
    'österlenhem ab',
    'örebroporten fastigheter ab',
    'norrköping rådhus ab',
    'kommunassurans syd försäkrings ab',
    'siljan turism ab',
    'ab gislavedshus',
    'perstorps bostäder ab',
    'stiftelsen haparandabostäder',
    'alfta industricenter  aicab',
    'matlaget i gällivare ab',
    'vkab   växjö kommunföretag ab',
    'tingsryds kommunföretag ab',
    'karlshamnsfastigheter ab',
    'luleå miljöresurs ab',
    'vidingehem',
    'kristinehamnsbostäder',
    'vagnparken i skåne ab',
    'merab',
    'visit glada hudik ab',
    'halmstad rådhus ab',
    'eskilstuna kommunfastigheter ab',
    'lycksele djurpark ab',
    'ab norrahammars kommunala bostäder',
    'åsele näringslivsstiftelse',
    'norra dalarnas lokaler ab',
    'örebrokompaniet ab',
    'sveriges lantbruksuniversitet',
    'rambo ab',
    'härnösandshus',
    'lokala säkerhetsnämnden vid barsebäck',
    'scantec ab',
    'lomma servicebostäder ab',
    'mariebergsskogen ab',
    'mkb fastighets ab',
    'ab ystads saltsjöbad',
    'veloa ab',
    'topbostäder ab',
    'sotenäsbostäder ab',
    'kkb fastigheter ab',
    'säterbostäder ab',
    'askersundsbostäder ab',
    'framtidsbruket ab',
    'göransson arena ab',
    'va bolaget i karlskoga ab',
    'nordanstigs fjärrvärme ab',
    'stiftelsen orustbostäder',
    'ab ljusdalshem',
    'parkerings ab råkan',
    'visingsöbostäder ab',
    'elmia ab',
    'linde energi ab',
    'vökby bredband ab',
    'uppsala kommun skolfastigheter ab',
    'årjängs bostads ab  åbab',
    'hörby kommuns industrifastighets ab',
    'rise research institutes of sweden  rise',
    'ab malmöregionens avlopp  abma',
    'visit hemavan tärnaby ab',
    'mellanskånes renhållnings ab  merab',
    'vindelnbostäder ab',
    'uppsala innovation centre ab',
    'varbergs stadshus ab',
    'science park mjärdevi ab',
    'pitebo ab',
    'kalmar energi holding ab',
    'simrishamns bostäder ab',
    'rättviks teknik ab  rtab',
    'alfta edsbyns fastighets ab  aefab',
    'bodenbo',
    'södra munksjön utvecklings ab',
    'vellingebostäder ab',
    'sävsjö skyttecenter',
    'kbab service ab',
    'sydskånes avfallsaktiebolag  sysav',
    'näringslivssamverkan',
    'dala vind ab',
    'sydvästra skånes avfallsaktiebolag  sysav',
    'ab visit trelleborg',
    'institutet för språk och folkminnen',
    'futurum fastigheter i örebro ab',
    'spinnerskan i mark ab',
    'stiftelsen tjolöholm',
    'institutet för rymdfysik',
    'sala silvergruva ab',
    'grundledningen hb',
    'ab hultsfreds bostäder',
    'nordvästra skånes vatten och avlopp ab',
    'sandvikens specialfastigheter ab',
    'älvsbyns kommunföretag ab',
    'solatum hus',
    'stiftelsen arjeploghus',
    'ab skövdebostäder',
    'ab tierpsbyggen',
    'hässlehem ab',
    'surahammarshus förvaltnings ab',
    'kristinehamns energi ab  keab',
    'emmaboda bostads ab  eba',
    'hoforshus ab',
    'fastighetsmäklarinspektionen',
    'grönklittsgruppen',
    'vimmerby energi nät ab',
    'sp sveriges tekniska forskningsinstitut',
    'vetlanda stadshus ab',
    'ab kinda kanal',
    'minc i sverige ab',
    'älmhultsbostäder ab',
    'landskrona stadshus ab',
    'regionteatern småland blekinge',
    'pigalle i nässjö ab',
    'nöjesparken sundspärlan',
    'orsa lokaler ab',
    'uppsala kommun sport  och rekreationsfastigheter ab',
    'helsingborgshem',
    'bromölla fritidscenter ab',
    'wexnet',
    'smaland airport',
    'bodens kommunföretag ab',
    'ljungbybostäder ab',
    'centrumhuset i valdemarsvik ab',
    'lekebergs kommunala holding ab',
    'sandvikenhus ab',
    'europakorridoren ab',
    'västerporten fastigheter i örebro ab',
    'karesuando skogsallmänning',
    'valfjället skicenter ab',
    'tibrobyggen ab',
    'krokomsbostäder ab',
    'smedjebackens kommun',
    'ödeshögsbostäder ab',
    'hilleshögs företagspark ab',
    'nordanstigs bostäder ab',
    'piteå näringsfastigheter ab',
    'gnesta kommunkoncern ab',
    'stiftelsen kungälvsbostäder',
    'norabostäder ab',
    'helsinge net ovanåker ab',
    'bohusläns kommunala exploaterings ab  bokab',
    'älmhults näringsfastigheter ab',
    'sankt kors fastighets ab',
    'svedab',
    'östersundshem ab',
    'kopparvallen i åtvidaberg ab',
    'älvdalens utbildningscentrum ab',
    'hallwan ab',
    'rättshjälpsmyndigheten',
    'specialfastigheter sverige aktiebolag',
    'ab strömstadsgaragen',
    'landskrona stugby och camping ab',
    'herrljunga elektriska ab',
    'industri  och logistikcentrum i storuman ab',
    'nyköpingshem ab',
    'gustavsvik resorts ab',
    'stiftelsen tännäs fritidsanläggningar',
    'simrishamns industrifastigheter  sifab',
    'nyköping oxelösunds vattenverksförbund',
    'bergs tingslags elektriska ab',
    'arvidsjaur kommunföretag ab',
    'affärsverken karlskrona ab',
    'visit dalarna ab',
    'arendal holding ab',
    'ydrebostäder ab',
    'inspektionen för arbetslöshetsförsäkring',
    'metria ab',
    'härjeåns kraft ab',
    'vasallen ab',
    'lulebo ab',
    'merit',
    'örnen i nässjö ab',
    'visit linköping',
    'sj götalandståg',
    'ab industristaden',
    'värnamo stadshus ab',
    'ab strömstanet',
    'ansvarsnämnden för djurens hälso  och sjukvård',
    'norrköping norrevo fastigheter ab',
    'logistikposition karlshamn ab',
    'kb kalix nya centrum',
    'sydvatten ab',
    'regionala etikprövningsnämnden i linköping',
    'kommunhus kramfors ab',
    'regionala etikprövningsnämnden i lund',
    'sveriges meteorologiska o hydrologiska institut',
    'rättviks kommun kommunhus ab',
    'partillebo ab',
    'fastigheter i linde ab',
    'boråsborås tme ab',
    'helsinge vatten ab',
    'skelleftebostäder ab',
    'utveckling i dalarna holding ab',
    'ängelholmshem ab',
    'värmlandstrafik',
    'nodava',
    'jönköpings rådhus ab',
    'gislaveds kommunhus ab',
    'eurotand klinik ab',
    'bengtsforshus ab',
    'gnestahem ab',
    'möjligheternas hus ab',
    'stiftelsen regementsheden skillingaryd',
    'energimarknadsinspektionen',
    'nordanstigs kommun',
    'skurup kommunala ab',
    'åhus hamn och stuveri ab',
    'ärnäshedens fastighets ab',
    'tanums bostäder ab',
    'laholmshem',
    'unikom   it kommuner i skåne ab',
    'överklagandenämnden för nämndemannauppdrag',
    'fyrishov ab',
    'karlskoga kommunhus ab',
    'lejonfastigheter ab',
    'kiruna kommunpartner ab',
    'ångefallen kraft ab',
    'konsumentverket',
    'filipstad energinät ab',
    'forshagabostäder ab',
    'ab gavlegårdarna',
    'sandvikens stadshus ab',
    'sydvatten',
    'vilhelmina bostäder ab  vibo',
    'kungsörs kommunteknik ab',
    'hallsbergs kommunhus ab',
    'destination läckö kinnekulle ab',
    'köpings kabel tv ab',
    'gnesta centrumfastigheter ab',
    'bd pop ab',
    'malåbostaden ab  mabo',
    'rederi ab ventrafiken',
    'förbo ab',
    'hästholmens hamn och magasin ab',
    'kommunfastigheter i arboga ab',
    'regionala etikprövningsnämnden i uppsala',
    'ab svalövsbostäder',
    'business region göteborg ab',
    'lycksele industrihus ab',
    'ab sjöbohem',
    'knivstabostäder ab',
    'hagforshem ab',
    'sollefteåforsens ab',
    'allbohus fastighets ab',
    'skifu ab',
    'uppsala r2 ab',
    'vattenpalatset i mönsterås ab',
    'sturestadens fastighets ab',
    'söderhamns stadshus ab',
    'malmö live konserthus ab',
    'kvarkenhamnar ab',
    'ljungby holding ab',
    'kulturparken småland',
    'ab vingåkershem',
    'patentombudsnämnden',
    'glysisvallen ab',
    'ab älvkarlebyhus',
    'ågab syd ab',
    'kalix  kommunföretag  ab',
    'puls  planerad underhållsservice  ab',
    'skurupshem ab',
    'c4 energi ab',
    'statens bostadsomvandling ab',
    'lokala säkerhetsnämnden vid forsmark',
    'hedehem',
    'trofi',
    'kumla bostäder ab',
    'hultsfreds kommunala industri ab  hkiab',
    'bengtsfors energi nät ab',
    'smålandshamnar ab',
    'stiftelsen filipstadsbostäder',
    'kumbro utveckling ab',
    'savman ab',
    'osbybostäder',
    'trelleborgs energiförsäljning ab  tefab',
    'vatten och avfall i malung sälen ab  vamas',
    'ab bubergsgårdens friluftsanläggningar',
    'ab dalatrafik',
    'nordiskt flygteknikcentrum ab',
    'june avfall och miljö ab',
    'nordanstigs kommunfastigheter ab',
    'european cbrne training center ab',
    'skåne blekinge vattentjänst ab  sbvt ab',
    'kustbostäder',
    'bagahus ab',
    'bolaget textile fashion center  bstf ab',
    'huseby bruk',
    'vingåkers kommunfastigheter ab',
    'vallonbygden ab',
    'gamla byn ab',
    'länsmusiken i örebro ab',
    'upplev norrköping ab',
    'kungsörs kommunföretag ab',
    'kifab i kalmar ab',
    'höga kusten destinationsutveckling ab',
    'växjöbostäder',
    'myndigheten för tillväxtpolitiska utvärderingar och analyser',
    'bostadsbolaget i mjölby ab',
    'eskilstuna strängnäs energi och miljö  esem',
    'invest i härnösand ab',
    'lapplands kommunalförbund',
    'ljusnarsbergs kommunlager ab',
    'ab landskronahem',
    'skogsmuseet i lycksele ab',
    'en väg efter rätt tanke ab',
    'kalmar kommunbolag ab',
    'ab hudiksvallsbostäder',
    'ab ronnebyhus',
    'resecentrum mark o exploatering i linköping ab',
    'flens kommunfastigheter ab  fkab',
    'lugnet i falun ab  lufab',
    'ab bollnäs bostäder',
    'fastigheten bottenhavet i örebro ab',
    'lekebergs kommunfastigheter ab',
    'statens veterinärmedicinska anstalt',
    'ab hjo småindustrier',
    'filmpool nord ab',
    'industrihus i osby ab',
    'hvita korset ab',
    'sundsvall oljehamn ab',
    'centrumfastigheter i boden ab',
    'stenungsundshem ab',
    'favrab',
    'elsäkerhetsverket',
    'södertörns högskola',
    'vaggeryds näringslivsråd kb',
    'länsteatern i örebro ab',
    'leksandsbostäder ab',
    'tierps kommunfastigheter ab',
    'ks recycling',
    'renhållningsbolaget i mellansverige ab',
    'gästrikevatten ab',
    'bixia gryningsvind ab',
    'gästrike återvinnare',
    'sahlgrenska universitetssjukhuset',
    'höörs fastighetsbolag  hfab',
    'tingsrydsbostäder ab',
    'kilsbostäder ab',
    'wessman barken vatten och återvinning ab',
    'lycksele stadshus ab',
    'årjängs nät ab  å nät',
    'fastighets ab hushagen',
    'linde stadshus ab',
    'hantverkshuset i kil ab',
    'kalmaröland airport ab',
    'arvika stadshus ab',
    'lokala säkerhetsnämnden vid oskarshamn',
    'rodret i örnsköldsvik ab',
    'nårab',
    'trobo',
    'högbo bruk ab',
    'lotteriinspektionen',
    'malungshem ab',
    'krambo bostads ab',
    'uppcom ab',
    'sameskolstyrelsen',
    'skellefteå stadshus ab',
    'tingsryds industristiftelse',
    'styrelsen för samefonden',
    'vellinge koncern ab',
    'arvika lokal och mark ab',
    'östersunds rådhus ab',
    'gotlands stuveri ab',
    'lokala säkerhetsnämnden vid studsvik',
    'gustavsviks utvecklingsbolag ab',
    'njudung energi ab',
    'orsabostäder ab',
    'hebyfastigheter ab',
    'årehus ab',
    'gislaved energi koncern ab',
    'förbo',
    'ramunderstaden ab',
    'emåbygdens vind ab',
    'uppsala konsert',
    'hässleholm norra station ab',
    'doroteahus i dorotea ab',
    'midlanda centrum ab',
    'kopparstaden ab',
    'nordanstigs fastighets ab',
    'svenljunga industrifastigheter ab',
    'swedesurvey ab',
    'fiberstaden ab',
    'degerforsbyggen ab',
    'essunga bostäder ab',
    'bolagsordning för ab hultsfreds bostäder',
    'stiftelsen kalixbostäder',
    'kristianstads kommunföretag ab  kkf',
    'härjegårdar fastighets ab',
    'kraftringen',
    'huseby bruk ab',
    'regionala etikprövningsnämnden i umeå',
    'nässjö affärsverk ab',
    'sundsvall logistikpark ab',
    'nolia ab',
    'ab piteenergi',
    'kraftringen ab   lunds energikoncern',
    'ab övikshem',
    'statens geotekniska institut',
    'visit umeå ab',
    'kalix industrihotell ab',
    'kirunabostäder ab',
    'nordmalingshus ab',
    'statens energimyndighet',
    'vöfab',

]
